.Utility-Row {
    background-color: #F6F6F6;
    height: 45px !important;
}

ul.language {
    border-left: 1px solid #ffffff;
}

ul.language li {
    border-left: 1px solid #e6e6e6;
}

ul.language li ul {
    background-color: #F6F6F6;
}

a.globe:before {
    color: #B9B9B9;
}

nav, .nav-container {
    background-color: #FFFFFF;
    box-shadow: 0 -2px 0 rgba(0, 0, 0, 0.04) inset;
    -moz-box-shadow: 0 -2px 0 rgba(0, 0, 0, 0.04) inset;
    -webkit-box-shadow: 0 -2px 0 rgba(0, 0, 0, 0.04) inset;
}

#Logo img {
    
    max-width: 229px;
}

#Logo {
    background-image: url("logo-dark.png");
    max-width: 229px;
}


.sf-menu li.current > a {
    border-radius: 4px 4px 4px 4px;
}

.loginLinks {
    border-left: 1px solid #FFFFFF;
    border-right: 1px solid #e6e6e6;
}

.loginLinks .registerGroup a, .loginLinks .loginGroup a, .button {
    border-left: 1px solid #e6e6e6;
    border-right: 1px solid #FFFFFF;
    color: #666666;
}

#search-box {
    background-color: rgba(0, 0, 0, 0.5);
}

@media screen and (max-width: 820px) {
 
    #menu-icon {
        background-image: url("../../dnnroxMenu/menu-icon2.png")
    }

}